Bug 988780 - incorrect-fsf-address for many source files
incorrect-fsf-address for many source files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 06:50 EDT by Parag Nemade
Modified: 2013-11-25 23:14 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-1.5.4-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:43:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-07-26 06:50:15 EDT
Description of problem:
$ rpmlint noarch/* x86_64/* | grep incorrect
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/lang.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/iengine.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/text.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/_gtk.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/enginedesc.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/engine.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/attribute.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/iconfig.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/__init__.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/iibus.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/_config.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/observedpath.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/application.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/config.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/utility.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/serializable.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/lookuptable.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/iinputcontext.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/bus.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/factory.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/ipanel.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/exception.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/component.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/inputcontext.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/__init__.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/property.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/modifier.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/ienginefactory.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/panel.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/common.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/interface/inotifications.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/notifications.py
ibus-pygtk2.noarch: E: incorrect-fsf-address /usr/lib/python2.7/site-packages/ibus/object.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/i18n.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/bin/ibus-setup
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/enginecombobox.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/enginetreeview.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/main.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/icon.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/engineabout.py
ibus-setup.noarch: E: incorrect-fsf-address /usr/share/ibus/setup/keyboardshortcut.py
ibus.x86_64: E: incorrect-fsf-address /usr/share/bash-completion/completions/ibus.bash
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/application.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/iconwidget.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/switcher.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/candidatepanel.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/handle.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/tools/main.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/panel.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/property.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/pango.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/xkblayout.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/separator.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/engine/main.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/gkbdlayout.c
ibus-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/ibus-1.5.2/ui/gtk3/candidatearea.c


Can this be conveyed to upstream and see if upstream can fix fsf address?


Version-Release number of selected component (if applicable):
ibus-1.5.2-7.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Parag Nemade 2013-08-09 10:07:58 EDT
This is really nice that license text is corrected now.
Comment 3 Fedora Update System 2013-09-23 23:04:02 EDT
ibus-1.5.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-17327/ibus-1.5.4-1.fc20
Comment 4 Fedora Update System 2013-09-23 23:05:21 EDT
ibus-1.5.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-17357/ibus-1.5.4-1.fc19
Comment 5 Fedora Update System 2013-09-23 23:06:09 EDT
ibus-1.5.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2013-17371/ibus-1.5.4-1.fc18
Comment 6 Fedora Update System 2013-09-28 21:40:03 EDT
ibus-1.5.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-09-29 20:43:06 EDT
ibus-1.5.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-10-04 04:57:57 EDT
ibus-1.5.4-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-1.5.4-2.fc19
Comment 9 Fedora Update System 2013-10-04 04:58:31 EDT
ibus-1.5.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.5.4-2.fc18
Comment 10 Fedora Update System 2013-10-04 04:59:10 EDT
ibus-1.5.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-1.5.4-2.fc20
Comment 11 Fedora Update System 2013-10-04 21:41:13 EDT
Package ibus-1.5.4-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.5.4-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18298/ibus-1.5.4-2.fc20
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-11-10 01:43:10 EST
ibus-1.5.4-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-11-25 23:05:58 EST
ibus-1.5.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-11-25 23:14:11 EST
ibus-1.5.4-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.